
/* main title section, beds, baths, price, MLS */
#listing_options { font-size:12px; line-height:16px; }
#listing_info { margin:16px 0px 32px 0px; }
#listing_info #listing_titleWrap h1, #listing_info #listing_titleWrap h2 { margin:0px; padding:0px; display:inline;  }
#listing_info #listing_titleWrap { margin-bottom:4px; }
#listing_info #listing_details { }
#listing_info #listing_mls { font-size:10px; font-weight:bold; line-height:12px; padding-left:8px; opacity:.7; filter:alpha(opacity=70);  }
#listing_info #listing_price { float:right; }
#listing_info #listing_mortgage_wrap { float:right; font-size:14px; line-height:16px; padding-top:4px; text-align:right;  }
#listing_info #listing_mortgage_wrap a.listing_mortgage_estimate { color:inherit } 
#listing_info #listing_mortgage_wrap #listing_mortgage_calc { font-size:10px; line-height:12px; display:block  }

.real_estate_listing_alert { color:#F00; }

/* standard listing photos */ 
table#listing_photos { margin-bottom:16px; width:100%; }
table#listing_photos td {text-align:center; padding-bottom:16px; }
#listing_enlarged_photo { text-align:center; }
#listing_photo_paging { margin-top:16px; }
#listing_photo_paging #listing_photo_nextLink { float:right; }
#listing_photo_paging { cursor:pointer; } 


/* pro photo listing photos */
#real_estate_listing_wrap .proPhotoWrap { margin-bottom:16px; }
#real_estate_listing_wrap .proPhotoWrap .mainImage { margin-bottom:12px }
#real_estate_listing_wrap .proPhotoWrap .proPhotoFilmStrip { padding-bottom:4px !important; }

/* listing features bullets */ 
#listing_features { margin-bottom:24px; font-size:12px; line-height:14px; }
#listing_features ul { float:left; width:33%; margin:0px; padding:0px; }
#listing_features ul li { margin:0px; margin-left:16px; padding:0px; padding-bottom:2px; }

#listing_description { margin-bottom:32px; }

/* mortgage calculator */ 
#mortgageCalculatorForm #mortgageCalcTitle { margin-bottom:16px; font-weight:bold; font-size:16px; line-height:18px;  }
#mortgageCalculatorForm table { width:100%; }
#mortgageCalculatorForm table td { padding-right:24px; padding-bottom:4px; font-size:14px; line-height:16px; }
#mortgageCalculatorForm table td input.txtField { width:50px; }
#mortgageCalculatorForm #mortgageCalcPrinciplePercent { color:#999; padding-left:4px; font-size:12px; line-height:14px; }

/* google map */
#tony_realestate_map_canvas{ width:100%; border:0px none; height: 320px;}

.spacer { font-size:1px; line-height:1px; clear:both; }

/* Real Estate Listings Page */
#real_estate_listings_search_page {  }
#real_estate_listings_search_page_body { width:65%; float:left;  }
#real_estate_listings_search_page_sidebar { float:right; width:30%; }


/* Popup Lite */

.TonyPopup_wrap { display:none; position:absolute; left:0px;top:0px; width:100%; height:100%; z-index:100; overflow:visible } 
.TonyPopup_wrap .TonyPopup_throbber { background:url(../images/throbber-popup.gif) center no-repeat; margin:auto; width:100px; height:100px; top:200px; left:50%; margin-left:-50px; position:relative; z-index:11; opacity:1; filter: alpha(opacity=100); }
.TonyPopup_wrap .TonyPopup_pageWipe { position:absolute;left:0px;top:0px;width:100%;height:100%;opacity:.85;filter: alpha(opacity=85);background:#111; }
.TonyPopup_wrap .TonyPopup_box { color:#333; width:700px; display:block; position:relative; top:100px; z-index:12; text-align:left; padding:16px; margin:auto; border:1px solid #ccc; background:#fff;opacity:1;filter: alpha(opacity=100); }
.TonyPopup_wrap .TonyPopup_box .tonyPopup_close { position:absolute; right:0px; top:0px; height:16px; width:auto; padding-right:2px; z-index:2; }
.TonyPopup_wrap .TonyPopup_box .tonyPopup_closeFloat { float:right; padding-right:2px; z-index:2; }
.TonyPopup_wrap .TonyPopup_box .TonyPopup_boxFooter { clear:both; font-size:1px; line-height:1px; }
.TonyPopup_wrap .TonyPopup_box .spacer { font-size:1px; line-height:1px; clear:both; }
.TonyPopup_wrap .TonyPopup_boxBodyWrap { width:auto; padding:0px; margin:0px /* ie6 bug fix */ }
.TonyPopup_wrap .TonyPopup_boxBody { position:relative; left:0px; top:0px; width:100%; height:auto; }
.TonyPopup_wrap .TonyPopup_popupLoadIndicator {z-index:11;position:absolute;left:50%;margin-left:-100px;top:20px;width:200px;text-align:center;display:none}

.TonyPopup_wrap .TonyPopup_box iframe {width:100%; height:400px; border:0px; overflow:auto; overflow-x:auto; overflow-y:auto; }

.TonyPopup_wrap .spacer { font-size:1px; line-height:1px; clear:both; }
